import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SidemenuFuelComponent } from './sidemenu-fuel.component';

describe('SidemenuFuelComponent', () => {
  let component: SidemenuFuelComponent;
  let fixture: ComponentFixture<SidemenuFuelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SidemenuFuelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SidemenuFuelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
